## sshmenu 3.18

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 LIB   = $(DESTDIR)/usr/lib
 MAN   = $(DESTDIR)/usr/share/man
 SHARE = $(DESTDIR)/usr/share
+CFG   = $(DESTDIR)/etc
 
 all: lib/sshmenu.rb
 
@@ -14,6 +15,7 @@
 	install -d $(BIN) $(LIB)/ruby/1.8 $(LIB)/bonobo/servers
 	install -d $(LIB)/gnome-panel $(SHARE)/icons/hicolor/48x48/apps
 	install -d $(MAN)/man1
+	install -d $(CFG)/bash_completion.d
 	install -m644 lib/sshmenu.rb $(LIB)/ruby/1.8/sshmenu.rb
 	install -m644 lib/gnome-sshmenu.rb $(LIB)/ruby/1.8/gnome-sshmenu.rb
 	install -m644 sshmenu-applet.server $(LIB)/bonobo/servers/sshmenu-applet.server
@@ -22,6 +24,7 @@
 	install -m644 gnome-sshmenu-applet.png $(SHARE)/icons/hicolor/48x48/apps/gnome-sshmenu-applet.png
 	install -m755 bin/sshmenu $(BIN)/sshmenu
 	install -m755 bin/sshmenu-gnome $(BIN)/sshmenu-gnome
+	install -m644 bash/sshmenu $(CFG)/bash_completion.d/sshmenu
 
 deb:
 	#fakeroot ./debian/rules binary
