=== debian/changelog ===
sshmenu (3.18-2) unstable; urgency=low

  * Acknowledge NMU. Thanks to Michael Biebl.
  * debian/control:
    + Add quilt dependency.
    + Bump Standards-Version to 3.9.2.
    + Clean up short description.
  * Add recommended targets for build-arch and build-indep to debian/rules.
  * Add source/format set to quilt 3.0.

 -- Kevin Coyner <kcoyner@debian.org>  Mon, 07 Nov 2011 00:56:02 +0000

sshmenu (3.18-1.1) unstable; urgency=low

  * Non-maintainer upload, for the GNOME 3 transition.
  * Drop the sshmenu-gnome binary package as it depends on obsolete
    libraries like libpanel-applet2-ruby, which have been removed with the
    switch to GNOME 3. Closes: #636823, #642531

 -- Michael Biebl <biebl@debian.org>  Sat, 05 Nov 2011 14:55:50 +0100

sshmenu (3.18-1) unstable; urgency=low

  * New upstream version. Closes: #508038. 
  * Bumped Standards-Version to 3.8.3. No changes.
  * Correct copyright symbols in debian/copyright.
  * Bumped debhelper compatibility level from 5 to 7.
  * Change dh_clean -k to dh_prep in debian/rules.

 -- Kevin Coyner <kcoyner@debian.org>  Sat, 30 Jan 2010 11:33:56 -0500

sshmenu (3.15-1) unstable; urgency=low

  * New upstream version. Closes: #442120.
  * debian/control:
    + Homepage moved out of extended description.
    + Bumped Standards-Version to 3.7.3. No changes.
    + Corrected spelling mistakes of Gnome/GNOME.
  * debian/rules:
    + Correct build target from architecture-dependent to
    architecture-independent.
    + Removed install invocation for empty directory usr/lib/bonobo/servers/.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 24 Feb 2008 23:09:38 -0500

sshmenu (3.14-3) unstable; urgency=low

  * Split the source package into two binary packages sshmenu and
    sshmenu-gnome. The later package makes sshmenu usable as an applet on the
    Gnome panel while the former (and original) package provides standalone
    operation compatible with most window managers.

 -- Kevin Coyner <kcoyner@debian.org>  Sat, 15 Sep 2007 21:06:33 -0400

sshmenu (3.14-2) unstable; urgency=low

  * debian/control: Added Depends on libgconf2-ruby and libgnome2-ruby;
    removed libyaml-ruby. Closes: #442242.

 -- Kevin Coyner <kcoyner@debian.org>  Sat, 15 Sep 2007 20:28:59 -0400

sshmenu (3.14-1) unstable; urgency=low

  * New upstream version.
  * Removed debian/docs in favor of listing README file in debian/rules under
    dh_installdocs.

 -- Kevin Coyner <kcoyner@debian.org>  Sat, 15 Sep 2007 11:02:58 -0400

sshmenu (3.13-2) unstable; urgency=low

  * Added libpanel-applet2-ruby as Depends. Closes: #441466.
  * Updated homepage location in debian/control, debian/copyright and
    debian/watch. Closes: #441487.

 -- Kevin Coyner <kcoyner@debian.org>  Sat, 15 Sep 2007 09:59:33 -0400

sshmenu (3.13-1) unstable; urgency=low

  * Initial release. Closes: #438615.

 -- Kevin Coyner <kcoyner@debian.org>  Fri, 24 Aug 2007 22:02:04 -0400
