=== debian/control ===
Source: sshmenu
Section: x11
Priority: extra
Maintainer: Kevin Coyner <kcoyner@debian.org>
Build-Depends: debhelper (>= 7), quilt
Standards-Version: 3.9.2
Homepage: http://sshmenu.sourceforge.net/

Package: sshmenu
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby, libruby, libgtk2-ruby, ssh-askpass-gnome | ssh-askpass | ssh-askpass-fullscreen
Description: Menu for quick connections to your remote hosts
 sshmenu is a standalone application which puts all your most frequently used
 SSH connections on a menu.  Click on a host name to open a new terminal
 window with an ssh connection to the selected host.  Set up options for port
 forwarding, etc. using the preferences dialog.
