=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BIN   = usr/bin
LIB   = usr/lib
MAN   = usr/share/man
SHARE = usr/share

build-arch: build
build-indep: build

build: build-stamp

build-stamp:
	dh_testdir
	# Add here commands to compile the package.
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/sshmenu.
	install -d $(CURDIR)/debian/sshmenu/$(BIN) $(CURDIR)/debian/sshmenu/$(LIB)/ruby/1.8

	install -D -m644 sshmenu.1 $(CURDIR)/debian/sshmenu/$(MAN)/man1/sshmenu.1
	install -D -m755 bin/sshmenu $(CURDIR)/debian/sshmenu/$(BIN)/sshmenu
	install -D -m644 lib/sshmenu.rb $(CURDIR)/debian/sshmenu/$(LIB)/ruby/1.8/sshmenu.rb

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs Changes
	dh_installdocs README
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
