=== debian/watch ===
version=3
http://sf.net/sshmenu/sshmenu-(.*)\.tar\.gz
